FUNCTION::USYMNAME(3stap)

NAME
function::usymname - Return the symbol of an address in the current task.

SYNOPSIS

    usymname:string(addr:long)

ARGUMENTS

addr
    The address to translate.

DESCRIPTION

Returns the (function) symbol name associated with the given address if known. If not known it will return the hex string representation of addr.

SEE ALSO
tapset::ucontext-symbols(3stap)